{
  "$schema": "../icon.schema.json",
  "contributors": [
    "karsa-mistmere"
  ],
  "tags": [
    "emoji",
    "congratulations",
    "celebration",
    "party",
    "tada",
    "🎉",
    "🎊",
    "excitement",
    "exciting",
    "excites",
    "confetti"
  ],
  "categories": [
    "emoji"
  ]
}
